» Ubuntu » Pakketten

Error

two or more packages specified (libsmpeg-dev hardy)